# Status: FLAG-MISSING MISSING-FILES
Source: https://gitlab.com/jointcyberrange.nl/challenges-2023/-/tree/main/challenges/ctc2023-misc-hardware-ducky?ref_type=heads

Missing: Flag, documents assigned to users, Cedric's challenge.yml incomplete, so challenge.yml is not complete.